@font-face {
font-family: "FontAwesome";
font-weight: normal;
font-style : normal;
       src : url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?v=4.3.0");
       src : url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0") format("embedded-opentype"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff2?v=4.3.0") format("woff2"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff?v=4.3.0") format("woff"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.ttf?v=4.3.0") format("truetype"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular") format("svg");
}

.loaderClass {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

img {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
      -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

noselect {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
      -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}


body {
    overflow-x: hidden;
	
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@font-face {
    font-family: 'Alef';
    src: url('/Fonts/Alef-Bold.eot');
    src: url('/Fonts/Alef-Bold.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/Alef-Bold.woff') format('woff'),
         url('/Fonts/Alef-Bold.ttf') format('truetype'),
         url('/Fonts/Alef-Bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Alef';
    src: url('/Fonts/Alef-Regular.eot');
    src: url('/Fonts/Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/Alef-Regular.woff') format('woff'),
         url('/Fonts/Alef-Regular.ttf') format('truetype'),
         url('/Fonts/Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
	background: rgba(27,127,204,.8);
}

body {
	margin: 0;
	padding: 0;
}

#rightSide {
	float: right;
	width: 300px;
}

#pageContainer {
	width: 1000px;
	margin: 0 auto 0 auto;
}

#header {
    width: 100%;
    /*background: url('images/bg-top.png') repeat no-repeat;*/
    float: right;
	display: table;
	position: relative;
}

#headerContainer {
	width: 1000px;
	margin: 0 auto 0 auto;
}

#headerContent {
    background: url(images/bg-header.png) no-repeat;
    background-size: calc(100% + 45px) 100%;
    width: calc(100% + 45px);
    height: 234px;
    float: right;
}

#mainLogo {
	/*background: url('images/MainLogo.png') no-repeat;*/
	/*background-size: 100% 100%;*/
    width: 245px;
    height: 100px;
    float: right;
    margin: 5px 15px;
	cursor: pointer;
}

#sliderBlock {
    width: 430px;
    max-width: 430px;
    height: 125px;
    float: right;
    margin: 68px 57px 0px 0px;
    overflow: hidden;
    position: relative;
    border-radius: 2px;
}

#headerSliderContainer {
	float: right;
	height: 125px;
}

.headerSlide {
	width: 430px;
    height: 125px;
    float: right;
}

#headerSliderButtons {
	display: none;
}

#sliderBlock:hover #headerSliderButtons {
	display: block;
}

.sliderMoveRight {
	right: 0;
    width: 35px;
    position: absolute;
    cursor: pointer;
    top: 35%;
}

.sliderMoveRight:hover {
	opacity: .8;
}

.sliderMoveRight > img {
	width: 100%;
    position: absolute;
    top: 35%;
    right: 0;
}

.sliderMoveLeft {
	left: 0;
    width: 35px;
    position: absolute;
    cursor: pointer;
    top: 35%;
}

.sliderMoveLeft:hover {
	opacity: .8;
}

.sliderMoveLeft > img {
	width: 100%;
    position: absolute;
    top: 35%;
    right: 0;
}

#header-navigation {
	width: 100%;
	float: right;
	position: relative;
	  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
      -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

* {
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

input, textarea /*.contenteditable?*/ {
    -webkit-touch-callout:default;
    -webkit-user-select:text;
    -moz-user-select:text;
    -ms-user-select:text;
    user-select:text;
}

#n-main {
	margin: 0;
	padding: 0px 25px;
	width: calc(100% - 50px);
	height: 43px;
	float: right;
	background: url('https://mapleland.co.il/images/bg-nav-main.png') no-repeat;
	background-size: 100% 100%;
	list-style: none;
}

#n-main > li {
	float: right;
    font-family: alef, sans-serif;
    padding: 8px 0px;
    text-align: center;
    width: 158px;
	font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);
	cursor: pointer;
}

#n-main > li:hover {
	color: gold;
}

#n-drop {
	display: none;
	padding: 0;
	margin: 43px 25px;
	width: calc(100% - 50px);
	float: right;
	-moz-transition: height .2s;
	-ms-transition: height .2s;
	-o-transition: height .2s;
	-webkit-transition: height .2s;
	transition: height .2s;
	background: url('images/bg-nav-drop.png') no-repeat;
	background-size: 100% 140px;
	list-style: none;
	position: absolute;
	z-index: 999;
	overflow: hidden;
	height: 0px;
}

#n-drop > li {
    text-align: center;
    width: 158px;
	float: right;
    font-family: alef, sans-serif;
    color: #fff;
}

#n-drop > li > ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	width: 100%;
}

#n-drop > li > ul > li {
	float: right;
	width: calc(100% - 12px);
	padding: 3px 0px;
	margin: 2px 6px;
	border-radius: 5px;
	cursor: pointer;
	font-weight: bold;
        text-shadow: 0 0 6px #ffffff36;
}

#n-drop > li > ul > li:hover {
	background: #ffe000;
	color: #000;
}

#body {
	margin: 0 auto 0px auto;
    padding: 0px 12px 10px 12px;
    min-height: 300px;
    width: calc(1000px - 40px);
    border: 1px solid #8dbcd0;
    border-width: 0 1px 3;
    background: #fff;
    display: table;
    position: relative;
    z-index: 99;
    border-radius: 0px 0px 10px 10px;
    background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 90%, #f5f5f5 100%);
	margin-bottom: 100px;
}

#footer {
	background: url(images/footer.png) no-repeat;
    background-size: cover;
    width: 100%;
    height: 300px;
    text-align: center;
	bottom:0px;
    padding: 30px;
    box-sizing: border-box;
	position:fixed;
	z-index:-1
}
@keyframes animate 
{
	from {right: -884px}
	to {right:0px}
}
#ananim {
	background-image: url(images/ananim.png);
	background-repeat: repeat-x;
	animation: animate 15s infinite linear;
    width: 200%;
    height: 500px;
	z-index:-5;
	bottom:100px;
	position:fixed;
}


#ananim3 {
	background-image: url(images/ananim3.png);
	background-repeat: repeat-x;
	animation: animate2 120s infinite linear;
    height: 213px;
	width:400%;
	z-index:-5;
	top:-20px;
	position:fixed;
}

@keyframes animate2
{
	from {right: -3833px}
	to {right:0px}
}

#disclaimer {
    font-family: alef, sans-serif;
    background: cornflowerblue;
    color: #fff;
    padding: 15px 20px;
    border-radius: 5px;
    display: inline-block;
    font-size: 13px;
	width:96%;
	margin-top:10px;
	text-align:center;
}

#m-start {
	width: 300px;
	height: 320px;
	background: url('images/leftBar/bg-m-start.png') no-repeat;
	background-size: 100% 100%;
	float: right;
}

#m-start-button {
	background: url('images/leftBar/btn-startgame.png') 0 0 no-repeat;
    width: 258px;
    height: 109px;
    float: right;
    margin: 42px 21px 0px 21px;
	cursor: pointer;
}

#m-start-button:hover {
	background-position: 0 100%;
}

#m-start-login {
	width: 250px;
	float: right;
	margin: 4px 27px 0px 22px;
}

#m-start-login > .loginInfoContainer {
	float: right;
	width: 165px;
	margin: 6px 2px;
}

#m-start-login > .loginInfoContainer > input {
	width: 165px;
    margin: 2px;
    float: right;
    padding: 5px;
    border: none;
    border-radius: 5px;
    box-shadow: inset 0 0 2px #000000bd;
}

#m-start-login > .loginButton {
	float: right;
    width: calc(250px - 180px);
    margin: 11px 5px;
	height: 50px;
	background: url('images/leftBar/bg-input-login.png') no-repeat;
	background-size: 100% 100%;
	border: none;
	cursor: pointer;
}

#m-start-login > .loginButton:hover {
	opacity: .8;
}

#loginOptions {
	width: 100%;
	    margin-top: -1px;
	float: right;
	text-align: center;
    cursor: default;
}

#loginOptions > a {
	font-family: sans-serif;
	color: #5a310e;
	text-decoration: none;
	padding: 4px;
	border-radius: 5px;
	font-size: 11px;
	box-shadow: inset 0px -1px 2px 0px #431b00;
	font-weight: bold;
	background: linear-gradient(to bottom, #FFCA00 0%, #FF8903 100%);
	display: inline-block;
}

#registerSection {
	width: 100%;
	float: right;
	text-align: center;
	margin-top: 10px;
    font-size: 11px;
    font-weight: bold;
	font-family: sans-serif;
}

#registerSection > span {
    color: #fff799;
    text-shadow: 0px 0px 5px #fdd43b73;
}

#registerSection > a {
	color: orange;
	text-decoration: none;
    border-radius: 4px;
    background: #00000038;
    padding: 3;
}

#registerSection > a:hover {
	text-decoration: underline;
}

#rememberMe {
	width: 100%;
	float: right;
	text-align: center;
	margin-top: 8px;
}

#rememberMe > label {
	display: block;
	padding-right: 10px;
	white-space: nowrap;
	font-family: arial;
	font-size: 13px;
	color: burlywood;
    text-shadow: 0 0 6px #ff930070;
}

#rememberMe > label > input[type=checkbox] {
	vertical-align: middle;
	box-shadow: 0 0 6px 0px #00000047;
}

#rememberMe > label > span {
	vertical-align: middle;
}

#communityBox {
	width: 100%;
	float: right;
	margin: 13px 0px;
}

.orangeScroll {
	float: right;
	width: 10px;
	height: 42px;
	background: url('images/orangeTitle.png') no-repeat;
	background-size: 100% 100%;
	position: relative;
	z-index: 1;
}

.redScroll {
	float: right;
	width: 10px;
	height: 42px;
	background: url('images/redTitle.png') no-repeat;
	background-size: 100% 100%;
}

.titleSection {
	float: right;
    margin: 7.5px 0px;
    padding: 0px 5px;
	width: calc(100% - 30px);
    height: 25px;
    line-height: 25px;
    font-family: alef, sans-serif;
    font-weight: bold;
    color: #fff;
    box-shadow: 0px 1px 1px #6b6b6b;
    text-align: center;
}
/*
	box-shadow: 0px 2px 1px #bdbdbd; looks nice too, don't mind try it again sometime.
*/

.contentSectionBox {
	width: calc(100% - 6px);
    margin: 0px 3px;
    float: right;
    min-height: 80px;
    border-right: 1px solid #d0d0d0;
    border-left: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
    box-sizing: border-box;
	border-radius: 0px 0px 5px 5px;
	padding: 0px 0px 10px 0px;
}

.contentSectionBox {
    background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 90%, #0000000a 100%);
}

.fbefde {
	background: #fbefde !important;
}

.contentSectionBox.align-center {
    background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 76%, #f7f7f7 100%);
    padding: 12;
    box-shadow: 0px 4px 0px 0px #f1f1f1;
}

.titleSectionRight {
	float: right;
    font-family: alef, sans-serif;
}

.titleSectionLeft {
	float: left;
    font-family: sans-serif;
    font-size: 12px;
}

.titleSectionLeft > a {
	color: #fff;
	text-decoration: none;
}

.titleSectionLeft > a:hover {
	text-decoration: underline;
}

.orangeTitle {
    background: linear-gradient(to bottom, #fdb024, #ce6003);
    border-bottom: 1px solid #d06000;
    border-top: 1px solid #d06000;
    box-shadow: 0px 5px 7px 0px #ff4d0036;
    text-shadow: -1px -1px 1px #ff8d00;
	position: relative;
	z-index: 10;
}

.titleSection.orangetitle {
    Cursor: default;
}

.titleSection.orangetitle {
    box-shadow: -1px 1px 4px 0px #ff4d0036;
}

.redTitle {
	background: linear-gradient(to bottom, #fd2424, #b10101);
    border-bottom: 1px solid #610000;
    border-top: 1px solid #d00000;
    text-shadow: -1px -1px 1px #7b0909;
}

.titleSection.redTitle {
    Cursor: default;
}

#contentSide {
	font-family: alef, sans-serif;
	width: 650px;
    float: right;
    padding: 0px 5px;
}

#newsupdatesBlock {
	width: 100%;
	float: right;
	margin: 5px 0px;
}

.ac {
	text-align: center !important;
}

.newsBullet {
	padding: 5px 10px;
    display: inline-block;
    color: #fff;
	width: 25px;
    font-family: arial;
    font-size: 11px;
	text-shadow: 1px 1px 3px #000;
    border-radius: 5px;
}

.newsNew {
	background: #edbe64;
    box-shadow: inset 0 0 2px 1px #ff5e00;
    border: 2px solid #ffdc00;
}

.newsUpdate {
	background: crimson;
}

.newsNotice {
	background: darkseagreen;
}

.newsEvent {
	background: deepskyblue;
}

.newsMaintance {
	background: darkgray;
}

.newsBans {
	background: black;
}

.newsTable {
	width: 100%;
	border-collapse: collapse;
    border-bottom: #ffffff 2px solid;
}

.newsTable th:nth-child(2), .newsTable td:nth-child(2) {
	width: 305px;
	max-width: 305px;
}

.newsTable > thead > tr > th {
	border-bottom: #ff9943 2px solid;
    height: 30px;
    color: #757575;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
	font-family: sans-serif;
    font-size: 14px;
    background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 50%, #00000008 100%);
}

.newsTable > tbody > tr {
    border-bottom: 1px solid #ddd;
	font-family: monospace;
}

.newstable > tbody > tr > td:nth-child(2) {
    font-family: sans-serif;
    font-size: 13px;
}

.newstable > tbody > tr > td:nth-child(2) > a {
	color: #000000;
	text-shadow: 0px 1px 0px #ffb95047;
	text-decoration: none;
	font-weight: bold;
	background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 50%, #ff960014 100%);
}

.newstable > tbody > tr > td:nth-child(2) > a:hover {
	text-decoration: underline;
}

#newsupdatesBlock > .contentSectionBox {
	max-height: 175px !important;
	overflow-y: auto;
}
/*
::-webkit-scrollbar {
  width: 9px;
}

::-webkit-scrollbar-track {
  background: linear-gradient(to bottom, #C5ECFD 0%, #AFDBC7 100%);
}

::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.1);
  border-radius:5px;
  background: linear-gradient(to bottom, #C5ECFD 0%, #AFDBC7 100%);
}

::-webkit-scrollbar-thumb:hover {
  background: linear-gradient(to bottom, #CE5937 0%, #C59237 100%);
    box-shadow: inset 0 0 0px 1px black;
}*/


::-webkit-scrollbar {
	width: 8px;
	background: url('/images/scroll/background.png');
}

::-webkit-scrollbar-track {
	  
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  border:solid;
  border-width:1px;
  color:white;
  background-color:#6699cc;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:hover {
  -webkit-border-radius: 5px;
  border:solid;
  border-width:1px;
  background-color:#41668a;
  color:white;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}


.top5char {
	float: right;
	width: 35%;
	height: 100%;
	text-align: center;
	font-family: sans-serif;
	background: radial-gradient(ellipse at center, #e91a1b 43%, #ffffff 45%, #FFFFFF 100%);
}

.top5char > img {
	margin: 0 auto 0 auto;
    display: block;
}

.top5char > span {
	text-shadow: 0px 0px 5px #ffc8007a, 0 -2px 10px #44a4a717, 0 -10px 20px #5daaad38, 0 -18px 40px rgba(33, 206, 255, 0.42);
    color: #ff0000;
    font-size: 11px;
    box-shadow: 0px 0px 10px -4px #ff0000, 5px 5px 2px 5px rgba(0,0,0,0);
    border: 1px solid #a42d1c;
    border-radius: 2px;
    padding: 3;        
}

.top5 {
	width: 65%;
    float: right;
    text-align: center;
    font-family: sans-serif;
	font-size: 15px;
	margin-top: 5px;
}

.top5 > tbody > tr > td:nth-child(3) {
	font-family: monospace;
	text-shadow: 0px 0px 1px #ff6a00d1;
}

.top5 > tbody > tr > td:nth-child(1) > span {
    background: bisque;
    padding: 1px 4px;
    border-radius: 5px;
    font-family: monospace;
    color: darkred;
}

.top5 > tbody > tr > td:nth-child(4) {
	font-size: 12px;
}

.top5select {
	color: #ffffff;
    font-size: 12px;
    border-radius: 40px;
    /* background: #CE5937; */
    background: -moz-linear-gradient(left, #CE5937 0%, #C59237 100%);
    /* background: -webkit-linear-gradient(left, #CE5937 0%, #C59237 100%); */
    background: linear-gradient(to right, #ff0000 -0%, #e6680e 100%);

}

.top5select:hover {
	text-decoration: underline;
	cursor: pointer;
}

#premiumShopSection {
	float: right;
	width: 100%;
	text-align: center;
}

#premiumShop {
	display: inline-block;
	background: url('images/bg-m-cash-shop.png') no-repeat;
	background-size: 100% 100%;
	width: 98%;
    height: 300px;
    margin: 5px auto;
}

#premiumShopHotItems {
    float: right;
    width: 586px;
    direction: ltr;
	margin-top: 20px;
}

#premiumShopHotItems > tbody > tr {
	height: 124px;
    display: inline-block;
    box-sizing: border-box;
}

#premiumShopHotItems > tbody > tr > td {
	width: 114px;
    padding: 8px;
    box-sizing: border-box;
    display: inline-block;
    height: 125px;
    float: left;
    margin-right: 23px;
	text-align: center;
}

.shelfContainer {
	float: right;
	border-radius: 50%;
	cursor: pointer;
}

.shelfContainer:hover {
	opacity: .9;
	background: skyblue;
	background-clip: content-box;
}

.premiumItemType {
	padding: 0px 15px;
    margin: 0px 5px;
    float: right;
    direction: rtl;
    color: #fff;
    border-radius: 0px 0px 5px 5px;
    font-size: 13px;
    line-height: 1;
    font-weight: bold;
    background: crimson;
}

#premiumShopHotItems span[name=itemIcon] {
	min-height: 35.41px;
}

#premiumShopHotItems span[name=itemIcon] img {
	margin: 4px;
    width: 34px;
}

#premiumShopHotItems span {
	float: left;
    width: 100%;
}

#premiumShopHotItems span[name=itemName] {
    font-size: 11px;
    font-weight: bold;
    min-height: 30px;
	display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
}

#premiumShopHotItems span[name=priceBoard] > div {
	background: url('images/signBoard.png') no-repeat;
	background-size: 100% 100%;
    width: 72px;
    height: 20px;
    margin-top: 4px;
    display: inline-block;
    font-size: 13px;
    vertical-align: middle;
    color: #fff;
}

#premiumShopHotItems span[name=priceBoard] > div img {
	width: 13px;
	vertical-align: middle;
}

#premiumShopHotItems h2[name=itemExp] {
	font-size: 11px;
	height: 11px;
    line-height: 1;
    font-family: alef, sans-serif, monospace;
    float: left;
    padding: 0px 5px;
    margin: 0px 0px 0px 1px;
    background: cornflowerblue;
    border-radius: 0px 4px 4px 0px;
    color: #fff;
	direction: rtl;
}

.fbefdeBoxShadow {
	box-shadow: 0px 14px 0px #fbefde !important;
}

.fbefdeBoxShadowRight {
    box-shadow: 4px 7px 0px #fbefde !important
}

.fbefdeBoxShadowLeft {
    box-shadow: -4px 7px 0px #fbefde !important
}

#instagramFeeds {
	width: 330px;
	float: right;
}

.normalTitle3dafda > span {
    border-bottom: 4px solid #3dafda !important;
}

.instagramPostsBG {
    float: right;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    width: 95%;
    margin: 2.5%;
	border-radius: 3px;
}

.instagramBlock {
	width: 150px;
    height: auto;
    float: right;
    padding: 5px 5px 0px 5px;
}

.instagramBlock > img {
	height: 90px;
    width: 100%;
	float: right;
	cursor: pointer;
	border-radius: 3px;
}

.instagramBlock > img:hover {
	opacity: .9;
}

.instagramExtras {
	width: 100%;
	float: right;
	font-family: alef, sans-serif;
}

.instagramExtras > span > img {
	vertical-align: middle;
}

#hotShop {
	width: 50%;
	float: right;
}

#hotShop > .shopTitle {
}

#hotShop > .shopTitle > span {
    border-bottom: 4px solid #ffa400 !important;
}

#hotShop > .shopContent {
}

#hotShop > .shopContent > .item {
	float: right;
    width: calc(33% - 10px);
    margin: 10px 5px;
    outline-width: 1px;
    outline-style: solid;
    cursor: pointer;
    box-shadow: -1px 4px 9px -3px #0000008c, 5px 5px 15px 5px rgba(0,0,0,0);
}

#hotShop > .shopContent > .item:hover {
	background: antiquewhite;
	opacity: .8;
}

#hotShop > .shopContent > .item > .view {
	float: right;
	width: 100%;
	text-align: center;
	padding: 15px 0px;
	position: relative;
	background: linear-gradient(to bottom, #CE5937 0%, #E6CA1C 100%);
}

#hotShop > .shopContent > .item > .view > .itemtype {
	position: absolute;
    top: 0;
    padding: 2px 6px;
    font-family: alef, sans-serif;
    font-size: 12px;
    color: #fff;
    border-radius: 0px 0px 0px 8px;
	font-weight: bold;
}

.hot {
    background: red;
}

.new {
	background: #ff8f00;
	box-shadow: inset 0 0 3px 0px black;
}

#hotShop > .shopContent > .item > .view > img {
	width: 35px;
}

#hotShop > .shopContent > .item > .info {
	width: 100%;
	float: right;
	text-align: center;
    font-size: 13px;
	font-weight: bold;
    font-family: sans-serif;
	height: 35px;
	max-height: 35px;
	background: linear-gradient(to bottom, #00000014 0%, #FFFFFF 16%);
}

#hotShop > .shopContent > .item > .price {
	float: right;
	width: 100%;
	text-align: left;
	background: white;
	background: linear-gradient(to bottom, #FFFFFF 0%, #0000001c 170%);
}

#hotShop > .shopContent > .item > .price > span {
    font-family: alef, monospace, sans-serif;
    font-size: 11px;
    padding: 2px 5px;
    background: orangered;
    display: inline-block;
    color: #fff;
    border-radius: 0px 8px 0px 0px;
}

#hotShop > .shopContent > .item > .price > span > label > img {
	width: 15px;
	vertical-align: middle;
    padding: 0px 3px;
}

#mediaVideos {
	width: 318px;
	float: right;
}

.normalTitle {
	float: right;
	width: 100%;
    border-bottom: 1px solid #c5c5c5;
        box-shadow: inset 0px -5px 0px 0px #d6c69821;
}

.normalTitle > span {
	float: right;
    border-bottom: 4px solid coral;
    font-family: alef, sans-serif;
    font-weight: bold;
}

.normalContentBox {
	float: right;
	width: 100%;
}

#mediaVideos > .normalContentBox > .videoBox {
    //width: 150px;
    //height: 90px;
	width: 100%;
	height: 200px;
    margin: 10px 4px;
    float: right;
}

.align-center {
	text-align: center;
}

#registerAccount {
	width: 80%;
    margin: 10px auto;
}

#registerAccountTable {
	margin: 0 auto;
	font-family: alef, sans-serif;
}

#registerAccountTable > tbody > tr > td > label {
	font-size: 15px;
}

#registerAccountTable > tbody > tr > td > select {
    height: 25px;
    border-style: double;
    border-width: 1px;
    border-radius: 5px;
    text-align: center;
    font-family: alef, sans-serif;
	box-shadow: inset 0px -2px #d6d6d6;
}

#registerAccountTable > tbody > tr > td > input:not([type=checkbox]) {
    width: 150px;
    height: 29px;
    border-style: groove;
    border-width: 2px;
    border-radius: 5px;
    text-align: center;
    font-family: alef, sans-serif;
    margin-right: 5px;
    position: relative;
    box-shadow: inset 0px -2px #d6d6d6;
    margin: 3;
}

#registerAccountTable > tbody > tr > td > label > a {
	color: #000;
	font-weight: bold;
}

#registerAccountTable > tbody > tr > td > label {
	float: right;
	display: table-cell;
    vertical-align: middle;
}

#registerAccountTable > tbody > tr > td > input[type=checkbox] {
	float: right;
	width: 18px;
	height: 18px;
}

.detailSpan {
    font-size: 13px;
    color: #fff;
    position: absolute;
    font-family: alef, sans-serif;
    border-radius: 5px;
    line-height: 15px;
    padding: 5px 8px;
    margin: 4px 2px;
    background: linear-gradient(to bottom, #3cbedc, #00c4d8);
    text-shadow: 0px 2px 3px #000000fc;
    font-weight: bold;
    max-width: 250px;
    text-align: center;
	border: none;
	display: none;
}

.errorSpan {
    background: linear-gradient(to bottom, #dc3c3c, #d80000) !important;
    border: 1px solid #7d0000 !important;
}

.inputErr {
	border: 1px solid #ff7300 !important;
	background: linear-gradient(to bottom, #FFFFFF 50%, #ff000014 100%);
}

#registerAccountTable > tbody > tr > td:nth-child(1):not([colspan]) {
	font-size: 18px;
	text-align: left;
	font-weight: bold;
}

#registerAccountTable > tbody > tr > td[colspan] {
	text-align: center;
        padding-top: 15;
}

#registerAccountTable > tbody > tr > td[colspan] > button {
	padding: 5px 25px;
    color: #fff;
    font-weight: bold;
    font-family: alef, sans-serif;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    background: linear-gradient(to bottom, #fdb024, #ce6003);
    border: 1px solid #d06000;
    text-shadow: 1px 2px 2px #00000096;
    box-shadow: 0px 1px 2px 0px black;
}

#registerAccountTable > tbody > tr > td[colspan] > button:hover {
	opacity: .8;
}

#registerAccountTable > tbody > tr > td:nth-child(2) {
	text-align: right;
}

.english {
	direction: ltr;
}

.heb {
	direction: rtl;
}											

.blueBox {
	width: 100%;
    padding: 5px 0px;
    background: cornflowerblue;
    border-radius: 3px;
    color: #fff;
}

.displayNone {
	display: none;
}

#accountData {
	float: right;
	width: calc(100% - 10px);
	padding: 0 5px;
	font-family: alef, sans-serif;
}

#accountDataMainChar {
	width: 87px;
    height: 87px;
    background: #fff;
    border-radius: 5px;
	margin: 4px;
	float: right;
}

#accountDataInfo {
	float: right;
	width: 143px;
	color: #fff;
	padding: 5px 0px;
	height: 77px;
}

.accountDataInfoRow {
	width: 100%;
	float: right;
}

.accountDataInfoRow:nth-child(1) {
	font-size: 17px;
	text-transform: capitalize;
}

.accountDataInfoRow > span:nth-child(1) {
    width: 50%;
    color: white;
}

.accountDataInfoRow > span {
    float: right;
	height: 22px;
	max-height: 22px;
    text-shadow: 1px 1px 1px #000;
}

.accountDataInfoRow > span > img {
	vertical-align: middle;
}

#accountOptions {
	float: right;
    width: calc(100% - 20px);
    padding: 0px 10px;
	margin: 0px 0px 6px 0px;
    text-align: center;

}

.accountOption {
    color: #e5ec83;
    font-family: alef, sans-serif;
    background: #00000052;
    padding: 0 5px;
    border-radius: 5px;
    font-size: 13px;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
}

.accountOption:hover {
	opacity: .85;
}

#adminOptions {
	float: right;
    width: calc(100% - 20px);
    padding: 0px 10px;
    text-align: center;
}

.adminOption {
	color: #fff;
    font-family: alef, sans-serif;
    background: #00000052;
    padding: 0 5px;
    border-radius: 5px;
    font-size: 13px;
    cursor: pointer;
	text-decoration: none;
	display: inline-block;
}

.adminOption:hover {
	opacity: .85;
}

.logout {
	background: #00000052;
	color: #fff;
}

.staffTable {
	width: 100%;
    text-align: center;
    font-family: alef, sal;
}

.staffTable td {
	width: 50%;
}

.serverStatusOnline {
	text-align: center;
	float: right;
	width: 100%;
	margin-top: 10px;
}

.serverStatusOnline > span {
	font-size: 16px;
    font-family: alef, sans-serif;
    color: #fff;
    width: 100%;
    float: right;
}

.serveroffline {
    background: crimson;
		border:solid;
	border-color:grey;
	border-radius:3px;
	border-width:1px;
	    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.serveronline {
	background: yellowgreen;
	border:solid;
	border-color:grey;
	border-radius:3px;
	border-width:1px;
	    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.serverStatusInfo {
	float: right;
    width: 100%;
    list-style: none;
    padding: 0 20px;
    font-family: alef, sans-serif;
    box-sizing: border-box;
}

.pageTemplateOne {
	padding: 10px 20px;
    width: calc(100% - 40px);
    background: #f8f8f8;
    margin: 15px 20px;
    border-radius: 3px;
    box-sizing: border-box;
    box-shadow: 0px 0px 4px #dcdcdc;
	float: right;
}

.pageTemplateOneTitle {
	font-family: alef, sans-serif;
    width: 100%;
    float: right;
}

.PageTemplateOneTitleImportant {
	width: 100%;
	float: right;
	font-weight: bold;
	color: crimson;
	font-size: 16px;
}

.pageTemplateOneTitleDetails {
	width: 100%;
	float: right;
	color: gray;
}

.buttonTemplateOne {
    float: right;
	padding: 2px 10px 2px 10px;
    background: darkslateblue;
    color: #fff;
    font-size: 16px;
    font-family: alef, sans-serif;
    border-radius: 3px;
    border-style: outset;
    border-color: mediumblue;
    margin: 5px;
	height: 37px;
	position: relative;
	text-transform: capitalize;
}

.buttonTemplateOne > img {
	display: inline-block;
	vertical-align: middle;
	width: 23px;
}

.simpleButtonTemplate {
	padding: 5px 25px;
    color: #fff;
    font-weight: bold;
    font-family: alef, sans-serif;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    text-shadow: 1px 2px 2px #00000096;
    box-shadow: 0px 1px 2px 0px black;
	float: right;
}

.simpleButtonTemplate:hover {
	opacity: .85;
}

.simpleButtonOrange {
    border: 1px solid #d06000;
    background: linear-gradient(to bottom, #fdb024, #ce6003);
}

.simpleButtonBlue {
	border: 1px solid #40bbf5;
    background: linear-gradient(to bottom, #24e9fd, #0396ce);	
}

.simpleButtonDeepBlue {
	border: 1px solid #0077af;
    background: linear-gradient(to bottom, #2485fd, #0354ce);
}

.simpleButtonRed {
    border: 1px solid #d00000;
    background: linear-gradient(to bottom, #fd4c24, #ce0303);
}

.accountSettingsOption {
    float: right;
	padding: 2px 10px 2px 10px;
    background: darkslateblue;
    color: #fff;
    font-size: 16px;
    font-family: alef, sans-serif;
    border-radius: 3px;
    border-style: outset;
    border-color: mediumblue;
    margin: 10px;
	height: 37px;
}

.pageTemplateOneSection {
	width: 100%;
    float: right;
    background: #e6e6e6;
    border-radius: 3px;
}

.accountSettingsOption:hover {
	border-style: inset;
	cursor: pointer;
}

.accountSettingsOption > img {
	display: inline-block;
	vertical-align: middle;
	width: 23px;
}

.accountSettingsOptionGray {
	background: #8c8c8c;
    border-color: darkgray;
}

hr[class^=vertical] {
	width: 1px;
    height: 100%;
    padding: 0;
    margin: 0px 3px;
    display: inline-block;
    vertical-align: middle;
    border: none;
    background: rgba(224, 224, 224, 0.60);
    box-shadow: -1px 0px rgba(0, 0, 0, 0.3);
}

.accountMainCharacterInfo {
	width: 100%;
	font-family: alef, sans-serif;
}

.accountMainCharacterInfo td {
	height: 25px;
}

.accountMainCharacterInfo > thead > tr:first-child > td:first-child, .accountMainCharacterInfo > tfoot tr:first-child > td:first-child {
	font-weight: bold;
}

.accountMainCharacterInfo > thead > tr:first-child > td:last-child {
	color: crimson;
}

.accountMainCharacterInfo td:last-child {
    min-width: 190px;
	font-weight: bold;
}

.InfoHr {
    background: #b30000!important;
    box-shadow: -1px 0px red !important;
	margin: 0px 10px !important;
}

.dimgray {
	color: dimgray;
}

.pageTemplateOneNotice {
	float: right;
	width: 100%;
	font-family: alef, sans-serif;
	margin: 5px 0px;
}

.pageTemplateOneNotice > span {
	width: calc(100% - 50px);
	display: inline-block;
    vertical-align: middle;
}

.pageTemplateOneNotice > img {
	width: 50px;
	display: inline-block;
	vertical-align: middle;
}

.selectFromWorld {
	float: right;
    width: 150px;
    background: #f8f8f8;
    margin: 30px 30px 30px 10px;
    border-radius: 3px;
}

.accountInfoTitle {
	font-family: alef, sans-serif;
    height: 20px;
    padding: 5px;
    font-weight: bold;
	float: right;
}

.selectFromWorld > select {
	width: 80%;
	margin: 0px 10% 10px 10%;
	padding: 5px;
	border-radius: 3px;
	float: right;
}

.selectMainCharacter {
	float: right;
    width: calc(100% - 210px);
	margin: 20px 0px;
	cursor: pointer;
}

.selectCharacterBlock {
	float: right;
	width: 120px;
	text-align: center;
	font-family: alef, sans-serif;
}

.selectCharacterBlock > span {
	font-weight: bold;
}

.selectCharacterBlock:hover {
	background: cornflowerblue;
    color: #fff;
    border-radius: 3px;
}

.selectedCharacter {
	background: cornflowerblue;
    color: #fff;
    border-radius: 3px;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.editAccountSubTitle {
	font-size: 18px;
    font-weight: bold;
    color: lightslategray;
    padding: 0px 10px;
    /* background: firebrick; */
    /* display: inline-block; */
    /* border-radius: 3px; */
}

.editAccountContainer {
	width: 100%;
}

.editAccountContainer > tbody > tr > td:nth-child(1) {
	white-space: nowrap;
    width: 1%;
	padding: 0px 10px;
	font-weight: bold;
}

.editAccountContainer > tbody > tr > td:nth-child(3) {
	text-align: left;
	max-width: 8px;
}

.editAccountContainer > tbody > tr > td:nth-child(3):hover {
	opacity: .6;
}

#activateBlock {
	width: 400px;
    margin: 30px auto 30px auto;
    font-family: alef, sans-serif;
    background: brown;
    border-radius: 5px;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
	color: #fff;
}

.cornflowerblue {
	background: cornflowerblue !important;
}

#activateBlock > a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#activateBlock > a:hover {
	text-decoration: underline;
}

.loader {
	width: 100%;
	float: right;
	text-align: center;
}

.loginloader {
	background: linear-gradient(to bottom, #0176dc, #193279) !important;
    border: 1px solid #000000 !important;
}

.changePassContainer {
	width: 300px;
    margin: 20px auto;
}

#changePassContainerContent > span {
    width: 100%;
    float: right;
    font-weight: bold;
}

#changePassContainerContent > div {
	width: 100%;
	float: right;
}

#changePassContainerContent > div > input {
	height: 29px;
    border-style: groove;
    border-width: 2px;
    border-radius: 5px;
    text-align: center;
    font-family: alef, sans-serif;
    margin-right: 5px;
    position: relative;
    box-shadow: inset 0px -2px #d6d6d6;
    margin: 3;
}

#changePassContainerContent > button {
	margin-top: 10px;
	padding: 5px 25px;
    color: #fff;
    font-weight: bold;
    font-family: alef, sans-serif;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    background: linear-gradient(to bottom, #fdb024, #ce6003);
    border: 1px solid #d06000;
    text-shadow: 1px 2px 2px #00000096;
    box-shadow: 0px 1px 2px 0px black;
}

.inputTemplate {
	height: 29px;
    border-style: groove;
    border-width: 2px;
    border-radius: 5px;
    text-align: center;
    font-family: alef. sans-serif;
    margin-right: 5px;
    position: relative;
    box-shadow: inset 0px -2px #d6d6d6;
    margin: 3;
}

.selectTemplate {
	height: 25px;
    border-style: double;
    border-width: 1px;
    border-radius: 5px;
    text-align: center;
    font-family: alef, sans-serif;
    box-shadow: inset 0px -2px #d6d6d6;
}

.administratorPanel {
	width: 100%;
    float: right;
    padding: 10px 15px 0px 0px;
    box-sizing: border-box;
}

.adminDropdown {
	position: absolute;
    list-style: none;
    margin: 42px 5px 0px 0px;
    width: 200px;
    font-family: alef, sans-serif;
    border-radius: 3px;
    padding: 5px;
    box-sizing: border-box;
    color: #000;
    display: none;
    z-index: 1;
    background: darkslateblue;
    color: #fff;
    border-style: outset;
    border-color: azure;
}

.adminDropdown > li {
    border-bottom: 1px solid;
    padding: 5px;
    box-sizing: border-box;	
	cursor: pointer;
}

.adminDropdown > li:hover {
	background: linear-gradient(45deg, black, transparent);
}

.fullWidth {
	width: 99% !important;
	float: right;
}

.pageTemplateOneInput {
	margin: 5px;
    border-radius: 3px;
    padding: 8px;
    border-style: groove;
    font-family: alef, sans-serif;
	position: relative;
	float: right;
}

.btnCornFlower {
	background: crimson !important;
	border-color: brown !important;
}

#adminPanelLoadedCharacters {
	width: 100%;
    font-family: alef, sans-serif;
    float: right;
    text-align: center;
	text-transform: capitalize;
}

#adminPanelLoadedCharacters td {
	background: ghostwhite;
    border-radius: 5px;
}

#adminPanelLoadedCharacters td > a {
	color: #000;
	font-weight: bold;
	border-style: dashed;
	border-width: 1px;
	text-decoration: none;
	box-sizing: border-box;
	padding: 5px;
}

#adminPanelLoadedCharacters td > a:hover {
	text-decoration: underline;
}

#characterInfo {
	float: right;
    width: 200px;
    margin: 25px 10px;
    background: #f8f8f8;
    border-radius: 3px;
	padding: 10px 0px;
}

.characterPic {
	float: right;
    width: 80;
    height: 96px;
    margin-right: -13px;
}

.characterPic > img {
	width: 96px;
	height: 96px;
}

.characterInfoData {
	float: right;
    font-family: alef, sans-serif;
    font-size: 13px;
    border-radius: 5px 0px 5px 5px;
    color: darkslategrey;
    width: 130px;
    word-break: break-word;
    font-weight: bold;
}

.characterInfoData tr:nth-child(1) > td:nth-child(2) {
	color: crimson;
}

.characterInfoData tr:last-child > td:nth-child(2) {
	color: cornflowerblue;
	text-transform: capitalize;
}

.characterInfoData tr:last-child > td:nth-child(2) > a {
	text-decoration: none;
	color: cornflowerblue;
	text-transform: capitalize;
}


.characterInfoData tr:last-child > td:nth-child(2) > a:hover {
	text-decoration: underline;
}

#characterInventory {
	float: right;
    width: 220px;
    margin: 25px 10px;
    background: white;
    border-radius: 3px;
}

#characterEquipment {
    float: right;
    width: 90px;
    min-height: 30px;
    margin: 25px 10px;
    background: deepskyblue;
    border-radius: 3px;
    max-height: 250px;
    overflow-y: auto;
    color: #fff;
    box-sizing: border-box;
	padding: 5px 0px;
}

.characterEquip {
	float: right;
    width: 100%;
	text-align: center;
}

.characterEquip > img {
	width: 30px;
	height: 27px;
}

.characterEquip > span {
	width: 100%;
	font-size: 13px;
	font-family: alef, sans-serif;
	display: block;
}

.inventoryTabs {
	float: right;
    width: 100%;
    color: #fff;
}

.inventoryTab {
	float: right;
    width: 20%;
    text-align: center;
    font-family: alef, sans-serif;
    background: crimson;
    padding: 5px 0px;
}

.inventoryTab:hover {
	background: deepskyblue;
	cursor: pointer;
}

.inventoryTabSelected {
	background: deepskyblue !important;
}

.inventoryItems {
	float: right;
	width: 100%;
    max-height: 218px;
    overflow-y: auto;
    height: 218px;
	box-sizing: border-box;
}

.inventoryItem {
	float: left;
    width: 25%;
    text-align: center;
    padding: 5px;
    box-sizing: border-box;
    height: 44px;
}

.inventoryItem:hover {
	background: gainsboro;
}

.inventoryItem > img {
	width: 34px;
    height: 32px;
}

.characterEquip > img, .inventoryItem > img:hover {
	cursor: pointer;
}

.unselectable {
   -moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}

.adminNewsOptions {
	float: right;
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
}

#adminOldNews {
	float: right;
    width: 100%;
    margin: 10px 0px;
}

.adminNewsItem {
	float: right;
    width: 31%;
    margin: 1%;
    background: whitesmoke;
    padding: 5px;
    box-sizing: border-box;
    min-height: 130px;
    position: relative;
}

.adminNewsItemImg {
	float: right;
    height: 80px;
    width: 100%;
    background: gainsboro;
	font-family: alef, sans-serif;
}

.hide {
	display: none;
}

.adminNewsItemImg > img {
	width: 100%;
	float: right;
	height: 80px;
}

.adminNewsItemTitle {
	float: right;
    width: 100%;
    min-height: 30px;
    font-family: alef, sans-serif;
    margin: 5px 0px;
    display: flex;
    align-items: center;
    word-break: break-word;
}

.adminNewsItemType {
	float: right;
	width: 100%;
	padding-top: 5px;
}

.adminNewsItemOptions {
    float: right;
    bottom: 0px;
    width: calc(100% - 10px);
    position: absolute;
    padding: 0px;
    box-sizing: border-box;
    margin: 5px 0px;
}

#createNews {
}

.createNewsSection {
	float: right;
	margin: 5px;
    width: calc(50% - 10px);
}

.createNewsSectionDown {
	display: flex;
    align-items: center;
}

.createNewsSectionDown > * {
	display: table-cell;
	margin: 5px;
}

.createNewsSectionDown > input, .createNewsSectionDown > select {
	float: right;
    padding: 8px;
	border: 1px outset currentColor;
    border-radius: 4px;
	box-sizing: border-box;
}

.createNewsSectionDown > input {
	width: 100%;
}

#newsPanel {
	width: 300px;
	float: right;
}

.newsPanelSubNav {
	width: 100%;
    float: right;
    background: url(images/news/bg-subnav-top.png) no-repeat;
    height: 49px;
    margin-top: -1px;
    background-size: 100% 100%;
}

.newsPanelSubBody {
	width: 100%;
    float: right;
    background: url(images/news/bg-subnav-body.png);
}

.newsPanelSubBody > span {
	float: right;
    margin: 10px 20px;
    font-family: alef, sans-serif;
    font-weight: bold;
    width: calc(100% - 40px);
    box-sizing: border-box;
    padding: 0px 5px;
}

.newsPanelSubBot {
	width: 100%;
    float: right;
    background: url(images/news/bg-subnav-bot.png) no-repeat;
    height: 30px;
}

.newsPanelSubBody > ul {
	list-style: none;
    padding: 0px 28px;
    font-family: alef, sans-serif;
    margin: 10px 0px;
}

.newsPanelmenu {
	padding-right: 20px;
    padding-bottom: 3px;
    width: 225px;
    background: url('images/news/bg-subnav-list.png') 0 3px no-repeat;
    border-bottom: 1px dashed #d9ceb5;
    line-height: 28px;
    clear: both;
    background-position: 100% 3px;
	cursor: pointer;
}

.newsPanelsubmenu {
	border-bottom: none !important;
    margin-bottom: -5px !important;
}

.newsPanelsubmenu-link {
	display: block;
    background: none;
    padding: 0 20px 0 0;
    margin: 0;
    float: right;
    border: none;
    line-height: 14px;
	font-size: 14px;
	width: 225px;
	cursor: pointer;
}

.newsPanelsubmenu-link:hover {
	color: mediumvioletred;
	text-decoration: underline;
}

.newsPanelsubmenu-active {
	color: mediumvioletred !important;
}

.newsPanelsubmenu-link:last-child {
    border-bottom: 1px dashed #d9ceb5;
}

.newsPanelmenuActive {
    background-position: 0% 3px !important;
}

.newsPanelmenu:hover {
    background-position: 0% 3px;
}

.pageHeader {
	width: 620px;
    margin: 18px 10px 20px;
    background-repeat: no-repeat !important;
    background-position: 0 0;
    position: relative;
    padding-top: 111px;
    border-bottom: solid 1px #bf170a;
    float: left;
}

#newsPageHeader {
    background: url('images/news/bg-subpage-header-news.png');
}

#rankingPageHeader {
    background: url('images/ranking/bg-subage-header-ranking.png?t=1');
}

.Page-crumb {
	padding: 0;
	margin: 0;
	float: left;
    font-family: alef, sans-serif;
	display: inline-block;
}

.Page-crumb a {
	color: #000;
	text-decoration: none;
}

.Page-crumb a:hover {
	text-decoration: underline;
}

.Page-title {
	margin: 0;
	padding: 0;
	float: right;
    font-family: alef, sans-serif;
	border-bottom: solid 4px #bf170a;
}

.newsPageNewsCats {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}

.newsPageNewsCats > li {
    float: right;
    background: url(images/news/news-list-tabs.png) no-repeat;
    margin: 0px;
    padding: 2px 5px;
    min-width: 6px;
    text-align: center;
	background-position: 0 100%;
    background-size: 100% 200%;
    font-family: alef, sans-serif;
    font-weight: Bold;
    color: #000;
	cursor: pointer;
}

.newsPageNewsCats > li:hover {
	background-position: 0 0;
	color: #fff;
}

.newsPageNewsCatsSelected {
	background-position: 0 0 !important;
	color: #fff !important;
}

.newsPageNewsSearch {
	float: left;
}

.newsPageShowNews {
	font-family: alef, sans-serif;
	clear: both;
    width: 100%;
    border-bottom: #ea830b 3px solid;
    border-top: #ea830b 3px solid;
	border-collapse: collapse;
}

.newsPageShowNews > tbody > tr {
	border-bottom: 1px solid #ddd;
}

.newsPageShowNews th {
	border-bottom: #ea830b 3px solid;
    height: 27px;
    color: #713802;
    font-weight: bold;
    text-align: center;
}

.newsPageShowNews td {
	border-bottom: 1px solid #ddd;
    color: #666;
    height: 15px;
    line-height: 15px;
    padding: 6px 0;
}

.newsPageShowNews td > a {
	color: #666;
    text-decoration: none;
}

.newsPageShowNews td > a:hover {
	text-decoration: underline;
}

.newsPageShowNews th:nth-child(2) {
	width: 305px;
    max-width: 305px;
}

.newsPageShowNews td:nth-child(3), .newsPageShowNews td:nth-child(4) {
	font-family: monospace;
}

.newsPaper {
	float: right;
    width: 100%;
    margin: 10px 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.newsPaper > li {
	display: inline-block;
	padding: 0;
	margin: 0;
    font-family: sans-serif;
}

.newsPaper > li > img {
	cursor: pointer;
}

.newsPaper > li > img:hover {
	opacity: .8;
}

.newsPaper > li > a {
	text-decoration: none;
    font-family: sans-serif;
    color: darkslategray;
	font-size: 13px;
	padding: 0px 2px;
	cursor: pointer;
}

.newsPaper > li > a:hover {
	text-decoration: underline;
}

.pagePaperActive {
	font-weight: bold;
	color: #ea830b !important;
}

.newsPageNewsView {
	float: right;
    width: 99%;
    min-height: 300px;
    margin-right: 1%;
}

.newsPageNewsViewTitle {
	float: right;
    width: 100%;
    font-family: alef, sans-serif;
    padding: 5px;
    border-bottom: 4px solid orange;
    color: #000;
    box-sizing: border-box;
    font-weight: bold;
}

.newsPageNewsViewContent {
	float: right;
	width: 100%;
	font-family: alef, sans-serif;
	border-bottom: 4px solid orange;
}

.newsPageNewsViewTitleContent {
	float: right;
	max-width: 400px;
	word-break: break-word;
	margin: 0px 5px;
}

.newsPageNewsViewContentBottom {
	float: right;
	width: 100%;
}

#cke_newsContent {
	width: 100%;
}

.adminPages {
	list-style: none;
	padding: 0;
	margin: 0;
}

.adminPageOptions {
	list-style: none;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
    float: left;
}

.adminPageOptions > li {
	float: right;
}

.adminPageOptions > li > button {
	padding: 2px 10px;
    border-style: dotted;
    color: #fff;
	margin: 0px 5px;
}

.slategray {
	background: slategray;
}

.olive {
	background: olive;
}

.adminPage {
	width: 100%;
	float: right;
	background: lightgray;
	padding: 5px 0px;
	margin: 5px 0px;
}

.adminPage > span {
    width: 100%;
    display: block;
    padding: 5px;
    box-sizing: border-box;
	cursor: pointer;
    background: cornflowerblue;
    color: #fff;
}

.adminPage > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
}

.adminPage > ul > li {
	padding: 5px 20px;
    background: darkgrey;
    color: #fff;
}

.adminPage > ul > li:nth-child(even) {
	background: none;
}

.adminPageType {
	display: inline-block;
    padding: 3px 10px;
    border-radius: 3px;
    background: dimgray;
    color: #fff;
}

.icon {
	font-family: fontawesome;
    display: inline-block;
    vertical-align: middle;
}

.fa-plus::before {
	content: "\f067";
	padding: 5px;
}

.fa-minus::before {
	content: "\f068";
	padding: 5px;
}

.articleContainer {
	padding: 5px;
    margin-top: 15px;
}

.articleContainerHeader {
	background: url('images/article/top.png') no-repeat;
	background-size: 100% 100%;
	width: 650px;
	height: 37px;
	float: right;
}

.articleContainerContent {
background: url(images/article/body.png);
    width: 650px;
    background-repeat-y: repeat;
    background-repeat-x: no-repeat;
    float: right;
    display: inline-table;
    padding: 0px 20px;
    margin-top: -10px;
    box-sizing: border-box;
}

.articleContainerBottom {
	background: url('images/article/bottom.png') no-repeat;
	background-size: 100% 100%;
	width: 650px;
	height: 37px;
	float: right;
}

#CashShop {
	width: 660px;
	float: right;
	padding: 20px;
	box-sizing: border-box;
}

.shopPreviewContainer {
	float: right;
	width: 225px;
}

.shopPreviewTitle {
	float: right;
    padding: 3px 10px 3px 30px;
    background: crimson;
    border-top: 2px solid #646569;
    border-left: 2px solid #646667;
    border-right: 1px solid #626e74;
    border-radius: 40px 5px 0px 0px;
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
}

.shopPreview {
	background: url('images/Shop/Preview.png') no-repeat;
	background-size: 100% 100%;
	width: 225px;
	height: 175px;
	float: right;
}

.shopPreview > img {
	float: right;
	margin: 70px 100px 0px 0px;
}

.rankingTable {
	clear: both;
    width: 100%;
    border-bottom: #ea830b 3px solid;
    border-top: #c76a00 3px solid;
    margin-top: 2px;
    border-collapse: collapse;
}

.rankingTable th {
	border-bottom: #c76a00 3px solid;
    height: 27px;
    color: #713802;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    line-height: 14px;
    background: #e47f0b;
}

.rankingTable tbody > tr {
	border-bottom: 1px solid #ddd;
}

.AdContainer {
	float: right;
	width: 100%;
	box-sizing: border-box;
	padding: 0 1%;
}

#WhatisMapleland {
	width: 100%;
	height: 300px;
	float: right;
}

.Ship {
	background-image: url(images/ship.png);
	right:60px;
	top:100px;
	position:fixed;
	    animation-name: floating;
    animation-duration: 3.5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
	z-index: -2;
}

@keyframes floating {
    from { transform: translate(0,  0px); }
    55%  { transform: translate(0, 12px); }
    to   { transform: translate(0, -0px); }    
}

.balon {
	left:-320px;
	top:-40px;
	position:absolute;
	    animation-name: balon;
    animation-duration: 2.5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}


@keyframes balon {
    from { transform: translate(0,  0px); }
    55%  { transform: translate(0, 6px); }
    to   { transform: translate(0, -0px); }    
}